FWEXEC(1)

NAME
fwexec - program to upload and rexecute image file to a connected NXT device

SYNOPSIS
fwexec file

DESCRIPTION
This manual page documents briefly the fwexec command.

fwexec is a program to upload image file to a connected NXT device by the libNXT library and then to execute it.

OPTIONS
This program has not any options and take file name of the NXT firmaware to upload

SEE ALSO
nbc(1), fwflash(1), nexttool(1).

AUTHOR
fwexec and libnxt was written by David Anderson <david.anderson@calixo.net>.

This manual page was written by Slavko <linux@slavino.sk>, for the Debian project (and may be used by others).